Subject: [JAGNUTS] FW: BMW Club of Regina European Car Show and Shine

From: "JAGNUTS" <[email-masked]>
Date: Mon, 23 May 2005 09:45:29 -0600

Received the following note from the BMW Club of Regina.  Sounds
interesting.  Anyone interested?
 
Bob

   _____  

From: george brailean [mailto:[email-masked]] 
Sent: May 22, 2005 10:04 PM
To: [email-masked]
Subject: BMW Club of Regina European Car Show and Shine

To whomever this may concern,
 
On behalf of the BMW Club of Regina, I would like to send an  invitation to
any of your members to join us at the European Car Show and Shine. This
event is scheduled for Sunday June 5th at the Legislative building parking
lot. Time will be from 10am-5pm.
So far ... corprorate dealers like BMW, Volkswagen/Audi will also be there.
We would like to have representation of  your nameplates from  Great Britain
It would be great to have the JAG NUTS  Club represented at our show.  There
will be a small fee of $20.00 per vehicle entry. We sincerely hope that you
can make it, and in the future, our Clubs can work together on similar
events.
If your group is interested and would like additional details, please call
me at 737-1996. Thanks and hope to see you there.
 
Ray 
Treasurer
BMW Club of Regina

--
No virus found in this incoming message.
Checked by AVG Anti-Virus.
Version: 7.0.322 / Virus Database: 266.11.14 - Release Date: 2005.05.20

-- 
No virus found in this outgoing message.
Checked by AVG Anti-Virus.
Version: 7.0.322 / Virus Database: 266.11.15 - Release Date: 2005.05.22